# Generated by Django 4.0.3 on 2023-12-14 16:25

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Policy',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=30)),
                ('kind', models.CharField(max_length=30)),
                ('DMP_Tool', models.CharField(max_length=30)),
            ],
        ),
    ]
